org.apache.ignite.cache

## Interface CacheEntryEventSerializableFilter<K,V>

All Superinterfaces:
  javax.cache.event.CacheEntryEventFilter<K,V>, Serializable

All Known Subinterfaces:
  PlatformContinuousQuery, PlatformContinuousQueryFilter

All Known Implementing Classes:
  CacheContinuousQueryManager.JCacheQueryRemoteFilter, PlatformContinuousQueryImpl, PlatformContinuousQueryRemoteFilter, SecurityAwareFilter

    public interface CacheEntryEventSerializableFilter<K,V>
    extends javax.cache.event.CacheEntryEventFilter<K,V>, Serializable

This filter adds `Serializable` interface to `CacheEntryEventFilter` object.

### Method Summary

### Methods inherited from interface javax.cache.event.CacheEntryEventFilter

`evaluate`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.15.0
Release Date | : April 25 2023